<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 501.20 st5</title>
</head>

<body>

</body>
<script>
    var input = "JavaScript exercises";
    function replaceString(paramInput) {
        var y = [];
        var splitArr = paramInput.split(" ");
        for (let bI = 0; bI < splitArr.length; bI++) {
            y.push(splitArr[bI].charAt(0).toUpperCase() + splitArr[bI].slice(1))
        }
    
        console.log(y.toString().replaceAll(",",""))

    }
  replaceString(input)

</script>

</html>